.header{
    text-align:center;
    font-weight:bold;
}
.footer{
    text-align:center;
}
input.searchCityTextInput{
    margin-bottom:15px;
    width: 240px;
    height: 20px;
    font-size: 70%;
}
.region{
    text-align:center;
    font-weight:bold;
    margin:5px 0px;
}
.area{
    text-align:center;
    font-weight:normal;
}
.detail {
	margin: 15px auto;
	text-align: center;
	display: block;
}
.detail .text {
    text-align: left;
    margin-left:15px;
    margin-right:15px;
    display: inline-block;
}
.backlink{
    text-align:center;
    margin-top:15px;
}
.infomation{
    text-align:center;
    margin-bottom:30px;
}
hr{
    height:1px;
    border:none;
    background:rgb(240,0,51);
    background-image: -webkit-linear-gradient(left, #fff, rgb(240,0,51), #fff);
}
a{
    color: blue;
    text-decoration:underline;
    text-decoration-skip-ink:none;
}
[v-cloak] {
    display: none;
}
.searchCityType {
	margin-bottom: -20px;
	text-align: center;
	display: block;
	border:none;
}
.searchCityType ul {
    padding-left: 0;
	list-style: none;
	display: inline-block;
}
.searchCityType ul li {
    text-align: left;
    font-weight:bold;
}